/*----------  ハンバーガーメニュー  ----------*/
/*----------  ハンバーガーメニュー  ----------*/
#header-sp{ background:rgba(255,255,255,1); width:100%; height:60px; position:fixed; left:0; top:0; z-index:9999;}
#header-sp .logo-sp{ padding:8px 10px 0;}
#header-sp .logo-sp a{ text-decoration:none; display:inline-block;}
#header-sp .logo-sp img{ height:40px; vertical-align:middle; margin-right:8px;}
#header-sp .logo-sp p{ font-size:14px; font-weight:bold; display:inline-block; letter-spacing: normal; vertical-align:middle; line-height:1.4em; color:#333;}

#navArea{ position:relative; z-index:9999;}
#navArea .inner{ position:relative;}
#navArea .area-01{
padding:30px 20px;
border-top:1px solid #ececec;
}

#navArea .area-01 .contact{
margin-bottom:25px;
}

#navArea .area-01 .contact:last-child{
margin-bottom:0;
}

#navArea .area-01 .ttl{
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}

#navArea .area-01 .contact a{
display:block;
font-size:28px;
font-weight:bold;
text-decoration:none;
line-height:1em;
margin-bottom:8px;
}

#navArea .area-01 .contact span{
display:block;
font-size:13px;
color:#666;
line-height:1.7em;
letter-spacing: normal;
}

#navArea .area-01 .gyosei a{
color:#147ac1;
}

#navArea .area-01 .sharo a{
color:#7b63c7;
}



nav{ display:block; position:fixed; top:60px; right:-100%; width:100%; height:100%; overflow-y:auto; transition:.5s; opacity:0; z-index:9998; background:url(../images/common/bk-body.jpg)center top repeat;}
.open nav{ right:0; opacity:1;}
nav .inner ul{ margin:0; padding:0; list-style:none;}
nav .inner ul li a{ display:block; border-bottom:1px solid #eee; color:#333; text-decoration:none; font-size:15px; font-weight:bold; padding:15px 20px;}

.toggle_btn{ width:60px; height:60px; position:fixed; right:0; top:0; z-index:10000; cursor:pointer;}
.toggle_btn span{ background:#147ac1; width:30px; height:3px; position:absolute; left:15px; transition:.4s; border-radius:20px;}
.toggle_btn span:nth-child(1){ top:20px;}
.toggle_btn span:nth-child(2){ top:30px;}
.toggle_btn span:nth-child(3){ top:40px;}
.open .toggle_btn span:nth-child(1){ transform:translateY(10px) rotate(-45deg);}
.open .toggle_btn span:nth-child(2){ opacity:0;}
.open .toggle_btn span:nth-child(3){ transform:translateY(-10px) rotate(45deg);}

#mask{ display:none;}
.open #mask{ display:block; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.5); z-index:9997;}